apiVersion: v1
kind: Service
metadata:
  labels:
    app: cesi-eats-logging
  name: cesi-eats-logging-svc
spec:
  type: NodePort
  selector:
    app: cesi-eats-logging
  ports:
  - protocol: TCP
    name: http
    port: 3001
    targetPort: 3000